<?
session_start();
$_SESSION['pesototalc']=($peso_w);
$cargatotalesc=$_SESSION['pesototalc']+$_SESSION['pesototal2'];
//if($cargatotalesc<=$_SESSION['carga']){	
		$cargac[]=array("$des_w",$guia_w,$cant_w,$peso_w,$compania,$tipounidad,$ttc,$ccosto_w,$codigo_w);		
//}
/*echo $cargatotales."<br>";
echo $_SESSION['pesototal']."<br>";
echo $_SESSION['pesototal2']."<br>";*/
header("location:p_manifiesto_plata_detalle_edit.php?cod_man=$cod_man&dest_ruta=$dest_ruta&orig_ruta=$orig_ruta&num=$num");
?>